Subject: bug#48457: linkchecker 9.4.0 fails to build

From: Luis Felipe <[email-masked]>
Date: Thu, 10 Jun 2021 13:55:55 +0000

On Thursday, June 10th, 2021 at 11:19 AM, zimoun <[email-masked]> wrote:

> > ERROR: In procedure scm-error:
> >
> > ERROR: replacement length differs from the original length "90i4g1bnh6xblvpvr8sx3m0k66xna390-python2-urllib3-1.26.2" "45b698p4rdsfp79l3qhxzk3msja14bsa-python2-python2-python2-urllib3-1.26.4"
>
> Since the package ’linkchecker’ is a ’python-2’ package, I do not know
>
> if it is worth to fix. And my opinion is simply to remove it. WDYT?

Oh, I didn't know Python 2 had reached its end of life. I'm not a user of the package, just wanted to tried it out. So, if removing it is the right thing to do, I'm fine with that.